/******************************************************************
 * CSS Rennstall FX Weißmeier
 * Copyright © Blacktype Creative Media
 ******************************************************************/


/******************************************************************/
/* Trainingsliste */

.rs-us-01{
  font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #5c5a5a;
	font-weight:400;
	text-align: left;
}

.rs-us-02{
  font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #5c5a5a;
	font-weight:400;
	text-align: right;
}

.rs-us-03{
  font-family: 'Noto Sans Display', sans-serif;
	font-size: 36px;
	line-height: 58px;
	color: #5c5a5a;
	font-weight:400;
	text-align: left;
	font-style: italic;
}

.rs-sft-01{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	line-height: 30px;
	color: #5c5a5a;
	font-weight:300;
	text-align: left;
}
a.rs-sft-01:link { color:#5c5a5a; text-decoration:none; }
a.rs-sft-01:visited { color:#5c5a5a; text-decoration:none; }
a.rs-sft-01:active { color:#5c5a5a; text-decoration:none; }
a.rs-sft-01:hover { color:#b7860f; text-decoration:none; }

.rs-sft-02{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	line-height: 36px;
	color: #b7860f;
	font-weight:400;
	text-align: left;
}
a.rs-sft-02:link { color:#b7860f; text-decoration:none; }
a.rs-sft-02:visited { color:#b7860f; text-decoration:none; }
a.rs-sft-02:active { color:#b7860f; text-decoration:none; }
a.rs-sft-02:hover { color:#5c5a5a; text-decoration:none; }

.rs-sft-03{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	line-height: 30px;
	color: #5c5a5a;
	font-weight:400;
	text-align: left;
}
a.rs-sft-03:link { color:#002f63; text-decoration:none; }
a.rs-sft-03:visited { color:#002f630; text-decoration:none; }
a.rs-sft-03:active { color:#002f63; text-decoration:none; }
a.rs-sft-03:hover { color:#bb0000; text-decoration:none; }

.rs-sft-04{
	font-family: 'Noto Sans Display', sans-serif;
	font-size: 20px;
	line-height: 28px;
	color: #002f63;
	font-weight:400;
	text-align: left;
}
a.rs-sft-04:link { color:#002f63; text-decoration:none; }
a.rs-sft-04:visited { color:#002f63; text-decoration:none; }
a.rs-sft-04:active { color:#002f63; text-decoration:none; }
a.rs-sft-04:hover { color:#bb0000; text-decoration:none; }

.rs-sft-i{
	font-style: italic;
	color:#5c5a5a;
	font-weight:400;
	font-size: 22px;
	line-height: 30px;
}

.rs-box-us-1, .rs-box-us-2, .rs-box-farbe, .rs-box-besitzer, .rs-box-abstammung, .rs-box-details-10, .rs-box-details-20 {
  position: relative;
}

.rs-box-pferd-vk {
  position: relative;
}

.rs-pferde-gesamt {
  position: relative;
}

.rs-pferd-bild {
	position:relative;
	width: 24px;
	float: left;
}

.rs-pferd-w {
	position:relative;
	width: 24px;
	float: right;
}

.rs-linie-us {
	position:relative;
	width:100%;
	height:1px;
	background:#5c5a5a;
	margin-top:10px;
	margin-bottom:20px;
}

.rs-linie {
	position:relative;
	width:100%;
	height:1px;
	background:#5c5a5a;
	margin-top:20px;
	margin-bottom:20px;
}

.rs-box-z {
	position:relative;
	width:100%;
	margin-top:20px;
}



/******************************************************************/
/* Media-Queries  1260 + */

@media only screen and (min-width : 1260px) {
	
	.rs-inhalt {
	  position: relative;
	  width:1260px;
	  margin:0px auto;
	}
	
	.rs-box-us-1 {
	  position: relative;
	  margin-top:30px;
	}
	
	.rs-box-us-2 {
	  display:none;
	}
	
	.rs-box-farbe {
	  position:relative;
		width:40px;
		float:left;
	}
	
	.rs-box-besitzer {
	  position: relative;
	  float:left;
	  width:400px;
	  margin-left:60px;
	}
	
	.rs-box-pferd-vk {
	  position: relative;
	  float:left;
	  width:480px;
	}
	
	.rs-box-abstammung {
	  position: relative;
	  float:left;
	  width:540px;
	  margin-left:25px;
	}
	
	.rs-box-details-10 {
	  position: relative;
	  float:right;
	  width:24px;
	}
	
	.rs-box-details-20 {
	  position: relative;
	  float:right;
	  width:58px;
	}
	
	.rs-box-us-details {
	  position: relative;
	  float:right;
	  width:60px;
	}
	
	
}

/******************************************************************/
/* Media-Queries  960 - 1259 */

@media all and (min-width : 960px) and (max-width: 1259px) {
	
	.rs-inhalt {
	  position: relative;
	  width:960px;
	  margin:0px auto;
	}
	
	.rs-box-us-1 {
	  position: relative;
	  margin-top:30px;
	  margin-bottom:10px;
	}
	
	.rs-box-us-2 {
	  display:none;
	}
	
	.rs-box-farbe {
	  position:relative;
		width:40px;
		float:left;
	}
	
	.rs-box-besitzer {
	  position: relative;
	  float:left;
	  width:200px;
	  margin-left:40px;
	}
	
	.rs-box-pferd-vk {
	  position: relative;
	  float:left;
	  width:360px;
	}
	
	.rs-box-abstammung {
	  position: relative;
	  float:left;
	  width:500px;
	  margin-left:40px;
	}
	
	.rs-box-details-10 {
	  position: relative;
	  float:right;
	  width:24px;
	}
	
	.rs-box-details-20 {
	  position: relative;
	  float:right;
	  width:58px;
	}
	
	.rs-box-us-details {
	  position: relative;
	  float:right;
	  width:40px;
	}
	
	
	
}



/******************************************************************/
/* Media-Queries  639 - 959 */

@media all and (min-width : 639px) and (max-width: 959px) {
	
	.rs-trainer-gesamt-01 h3, .rs-trainer-gesamt-02 h3 {
	  text-align:center;
	}
	
	.rs-box-us-1 {
	  display:none;
	}
	
	.rs-box-us-2 {
	  position: relative;
	  margin-top:20px;
	  margin-bottom:10px;
	}
	
	.rs-box-farbe {
	  position:relative;
		width:40px;
		float:none;
		margin:0px auto;
	}
	
	.rs-box-besitzer {
	  position: relative;
	  float:none;
	  width:100%;
	  margin-top:10px;
	}
	
	.rs-box-pferd-vk {
	  position: relative;
	  float:none;
	  width:100%;
	}
	
	.rs-box-abstammung {
	  position: relative;
	  float:none;
	  width:100%;
	  margin-top:20px;
	}
	
	.rs-box-details-10{
	  position: relative;
	  float:none;
	  width:24px;
	  margin:0px auto;
	  padding-top:10px;
	}
	
	.rs-box-details-20{
	  position: relative;
	  float:none;
	  width:58px;
	  margin:0px auto;
	  padding-top:10px;
	}
	
	.rs-us-01{
	  text-align: center;
	}
	
	.rs-sft-01, .rs-sft-02{
		text-align: center;
	}
	
	
	
}




/******************************************************************/
/* Media-Queries  639 - */

@media all and (max-width : 639px) {
	
	.rs-trainer-gesamt-01 h3, .rs-trainer-gesamt-02 h3 {
	  text-align:center;
	}
	
	.rs-box-us-1 {
	  display:none;
	}
	
	.rs-box-us-2 {
	  position: relative;
	  margin-top:20px;
	  margin-bottom:10px;
	}
	
	.rs-box-us-farbe {
	  position: relative;
	  width:100%;
	  float:none;
	}
	
	.rs-box-us-abstammung {
	  position: relative;
	  width:100%;
	  float:none;
	}
	
	.rs-box-us-details {
	  position: relative;
	  width:100%;
	  float:none;
	  margin:0px auto;
	  margin-top:5px;
	}
	
	.rs-box-farbe {
	  position:relative;
		width:40px;
		float:none;
		margin:0px auto;
	}
	
	.rs-box-besitzer {
	  position: relative;
	  float:none;
	  width:100%;
	  margin-top:10px;
	}
	
	.rs-box-pferd-vk {
	  position: relative;
	  float:none;
	  width:100%;
	}
	
	.rs-box-abstammung {
	  position: relative;
	  float:none;
	  width:100%;
	  margin-top:20px;
	}
	
	.rs-box-details-10 {
	  position: relative;
	  float:none;
	  width:24px;
	  margin:0px auto;
	  padding-top:10px;
	}
	
	.rs-box-details-20 {
	  position: relative;
	  float:none;
	  width:58px;
	  margin:0px auto;
	  padding-top:10px;
	}
	
	.rs-us-01{
	  text-align: center;
	}
	
	
	.rs-sft-01, .rs-sft-02{
		text-align: center;
	}
	
	
	
} 

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{
	
}